package com.bocloud.cmp.model.powervc;

public class PowervcViosGroupModel {
    private String uuid;
    private String name;
    private Boolean enabled;
    private String bootHealth;
    private String dataHealth;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getEnabled() {
        return enabled;
    }

    public void setEnabled(Boolean enabled) {
        this.enabled = enabled;
    }

    public String getBootHealth() {
        return bootHealth;
    }

    public void setBootHealth(String bootHealth) {
        this.bootHealth = bootHealth;
    }

    public String getDataHealth() {
        return dataHealth;
    }

    public void setDataHealth(String dataHealth) {
        this.dataHealth = dataHealth;
    }
}
